

@media only screen and (max-width: 1280px) {
  
    .video-te video {
        height: 463px;
    }

}


@media only screen and (max-width: 1024px) {
    .video-te video {
        height: 391px;
    }


}


@media only screen and (max-width: 912px) {
.client-main {
    width: 75%;
    margin: 0 auto;
}
.video-te video {
    height: 450px;
}



}

@media only screen and (max-width: 712px) {
    .client-main {
        width: 100%;
    }
    .cli-img {
        text-align: center;
        position: static;
        transform: translateY(0%);
    }


}


@media only screen and (max-width: 600px) {
    .video-te video {
        height: 400px;
    }


}

@media only screen and (max-width: 540px) {
    .video-te video {
        height: 450px;
    }
    .video-te {
        width: 60%;
        margin: 0 auto;
    }


}

@media only screen and (max-width: 430px) {
    .video-te {
        width: 75%;
    }
}

@media only screen and (max-width: 375px) {
    .video-te {
        width: 86%;
    }
}















